/* PSPMaster default theme file.                                              **
** Created by [Bo]Trops.                                                      **
** NOTE: background and fonts file must be in the same directory of this file */

/* Background image to use: 480x272 png format.                               */
BackgroundFile = "ninja.png";

/* File containing fonts data.
** This file contais various fonts, but at the moment there is no editor to   **
** add or remove fonts of this file, in the future I'll create one.           */
FontsFile = "fonts.bin";

/* Font name (inside of the fonts file). I got these fonts from games, so     **
** they have games names.                                                     **
** Avaible fonts in default "fonts.bin" file:                                 **
** Type 1: "Out Run", "Ghouls 'N Ghosts", "Fantasy Zone 2",                   **
**         "Super Monaco GP II", "Cassino Games" and "Spiderman".             **
** Type 2: "Shining Force 2" and "Mortal Kombat".                             **
** Type 3: "Default" only.                                                    */
FontName = "Ninja Gaiden";

/* Font type. Can be:                                                         **
** Type 1: big font (8x8) 3 different colors.                                 **
** Type 2: big font (8x8) just one color.                                     **
** Type 3: small font (4x8) one color.                                        */
FontType = 1;

/* Font color. Its a 24 bits RGB value, can be hexadecimal format 0xBBGGRR.   */
FontColor1       = 0xFFFFFF;
FontColor2       = 0x555555; // color 2 and 3 are used only for type 1 fonts
FontColor3       = 0xAAAAAA;
FontSelectColor1 = 0xFFFFFF; // font color of selected items in menus
FontSelectColor2 = 0x5555AA;
FontSelectColor3 = 0xAAAAFF;
FontTitleColor1  = 0xFFFFFF; // titles
FontTitleColor2  = 0xAA5555;
FontTitleColor3  = 0xFFAAAA;
FontInGameColor1 = 0xFFFFFF; // in game messages color
FontInGameColor2 = 0x555555;
FontInGameColor3 = 0xAAAAAA;

/* PSP buttons image displayed in menus.                                      */
CrossButtonImage  = "btnx.png";
CircleButtonImage = "btno.png";
SelectButtonImage = "btns.png";

/* PSP console image displayed in keys configuration menu.                    */
PSPImage = "psp.png";

/* Music file to play during menu. Must be a valid vgm file.                  **
** This is optional, leave a blank string use no file                         */
MusicFile   = "music.vgz";
MusicFilter = "reverb";    // sound filter to use during music play
